﻿*{margin:0;padding:0}
		html,body{font-size:18px;font-family:"微软雅黑"; color:#666;}
		img{border:0 none;}
		ul, li{list-style-type:none}
		input, select, button, textarea{font-family:"微软雅黑";}

		@font-face {
		  font-family: 'iconfont';  /* project id 481922 */
		  src: url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.eot');
		  src: url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.eot?#iefix') format('embedded-opentype'),
		  url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.woff') format('woff'),
		  url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.ttf') format('truetype'),
		  url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.svg#iconfont') format('svg');
		}
		.web-font {
		  font-family:"iconfont" !important;
		  font-size:16px;
		  font-style:normal;
		  -webkit-font-smoothing: antialiased;
		  -webkit-text-stroke-width: 0.2px;
		  -moz-osx-font-smoothing: grayscale;
		}		
		a:focus{-moz-outline-style:none}
		i,em{font-style: normal;}
		.clear:after{content:" ";display:block;height:0;clear:both;visibility:hidden;zoom:1;}
		a:focus{outline:none;}
		.green{ color: #39ba9a;}
		.red{ color: #ff4545;}
		.blue{color: #2fafcd;}
		.all-topform{ border: #ddd solid 1px; background: #f5f5f6; padding: 20px; font-size: 12px; overflow: hidden;}
		.all-fltdiv{ float: left;margin-right: 20px; }
		.all-fltdiv label{ font-weight: bold;}
		.all-input{ border: #ddd solid 1px; height: 30px; line-height: 30px; width: 200px; color: #666;padding: 0 5px;}
		.all-con{ width: 1100px;padding: 20px;}
		.all-con2{ width: 600px;padding: 20px;}
		.all-con h3{ font-size: 18px; line-height: 40px; text-align:center;}
		.all-table{ border: #e7e7e7 solid 1px;border-right:none ;border-bottom:none ; font-size: 12px;color: #666; }
		.all-table th{ font-size: 13px; font-weight: bold; line-height: 35px; padding: 0 5px;text-align:center; border-right:#e7e7e7 solid 1px ; border-bottom:#dddddd solid 1px ;background: #f5f5f6;}
		/*.all-table tr:hover{ line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;background: #9eafcb;}*/
		.all-table td{line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;}
		.all-button{border: none; color: #666; border-radius:5px; padding: 0 8px; line-height: 30px; text-align: center; cursor: pointer; }
		.button-yew{background: #f5a100; color: #fff;}
		.button-blueaa{ background: #1858bc; color: #fff;}
		.button-bluebb{ background: #9eafcb; color: #fff;}
		.button-white{background: #fff; color: #666; border: #ddd solid 1px;}
	    .button-green{ background: #06a849; color: #fff;}
	    .all-table2{ border: #e7e7e7 solid 1px;border-right:none ;border-bottom:none ; font-size: 12px;color: #666; }
	    .all-table2 th{background: #ededed; line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;}
	    /*.all-table2 tr:hover{background: #ededed; line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;background: #9eafcb;}*/
		
	    .all-table2 td{ background: #ededed; line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;}
	    .all-table3{ border: #e7e7e7 solid 1px;border-right:none ;border-bottom:none ; font-size: 12px;color: #666; }
	    .all-table3 td{line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;}
	    .all-table3 th{ font-size: 13px; font-weight: bold; line-height: 35px; padding: 0 5px;text-align:center; border-right:#e7e7e7 solid 1px ; border-bottom:#dddddd solid 1px ;background: #f5f5f6;}
	/*分页样式代码*/
	pagination { display: inline-block; padding: 0; margin: 0;	}	
	pagination li {display: inline;}	
	pagination li a {  color: #4d7397; float: left;padding: 5px 12px;text-decoration: none;transition: background-color .3s; border: 1px solid #ddd;}
	pagination li a.active {background-color: #4d7397; color: white; border: 1px solid #365b7d;}
	pagination li a:hover:not(.active) {background-color: #ddd;}